Configuration requise

Windows
  • Microsoft® Windows Server 2008, Windows 7, Windows 8.1 Classic ou Windows 10
  • AIR SDK Development prend en charge Microsoft® Windows 7 et versions supérieures, 64 bits uniquement
Mac OS
  • Mac OS X v10.9 et versions supérieures
  • AIR SDK Development prend en charge Mac OS 10.9 et versions supérieures, 64 bits uniquement
Android
  • Processeur ARMv7/x86 avec FPU (unité de calcul en virgule flottante) vectorielle à 550 MHz minimum, OpenGL ES 2.0, décodeurs matériels H.264 et AAC
  • Android™ 4.0 et versions supérieures
iOS
  • iOS version 9 ou ultérieure

Remarque : Ubuntu Linux requiert l'installation du paquet libhal (couche d'abstraction matérielle). Installez le paquet libhal pour lire le contenu protégé.